/* Localized versions of Info.plist keys */

CFBundleName = "Inform";
CFBundleShortVersionString = "Inform";
CFBundleGetInfoString = "Inform version 1.0/6.31/4S08, Copyright 2003-2006 Andrew Hunter (front end), Graham Nelson et al (compiler)";
NSHumanReadableCopyright = "Copyright 2003-2006 Andrew Hunter (front end), Graham Nelson et al (compiler).";
